Subject: Ticket Assigned - return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 09:48:14 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7491769156 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  7491769156 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  7307951751 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:27 PM, 17th Oct                     hi                    Ok           01:27 PM, 17th Oct                   Mohad                   Hey, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           01:28 PM, 17th Oct                     hi                    7307951751           01:28 PM, 17th Oct                     hi                    This is my order number           01:28 PM, 17th Oct                     hi                    I order 2 polos tshirts and one long sleeve tshirt           01:28 PM, 17th Oct                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:29 PM, 17th Oct                     hi                    One is red and white white stripes and other one is blue with white stripes           01:29 PM, 17th Oct                     hi                    But the product which i got now is entirely different from which i ordered           01:30 PM, 17th Oct                   Mohad                   We sincerely apologize for any inconvenience caused to you.           01:30 PM, 17th Oct                     hi                    How can u solve this?           01:31 PM, 17th Oct                   Mohad                   In the meantime, an exchange is not available at www.maxfashion.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (Max) store across Bahrain.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Max) store in Bahrain.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           01:31 PM, 17th Oct                   Mohad                   Please consider returning the wrong delivered items and we will refund you for that           01:32 PM, 17th Oct                     hi                    How can i do that should i come to max or should i return online?           01:32 PM, 17th Oct                     hi                    Hello           01:34 PM, 17th Oct                   Mohad                   It's up to you. You either return them directly to our nearby store or create a return request and we will come and collect them from you with 2-5 working days           01:34 PM, 17th Oct                     hi                    I cannot exchange if i come to max directly?           01:35 PM, 17th Oct                   Mohad                   Unfortunetly exchange policy is not available for max products at the moment.           01:35 PM, 17th Oct                     hi                    I will get only refund?           01:35 PM, 17th Oct                   Mohad                   To the same account you paid though           01:36 PM, 17th Oct                     hi                    I ordered 3 items . 2 items came wrong 1 item is okay           01:36 PM, 17th Oct                     hi                    So if i request for return. Should i return all 3 items ?           01:37 PM, 17th Oct                   Mohad                   You can return those two wrong delivered items and we will refund you for that           01:37 PM, 17th Oct                     hi                    So if i give the order number can you do it for me?           01:38 PM, 17th Oct                   Mohad                   What's the full name of the items you wish to return?           01:38 PM, 17th Oct                     hi                    One sec           01:39 PM, 17th Oct                     hi                             01:41 PM, 17th Oct                     hi                    7307951751           01:41 PM, 17th Oct                     hi                    This is the order number           01:41 PM, 17th Oct                     hi                    Hello           01:43 PM, 17th Oct                     hi                    I didnt ask for cancelling the return           01:43 PM, 17th Oct                   Mohad                   We would like to inform you that a return request for order No (7307951751) was created on 10/17/21  and the order will be collected by the transport partner within 3 to 5 working days.           01:43 PM, 17th Oct                   Mohad                   It's done.           01:43 PM, 17th Oct                   Mohad                   Is there anything else I can help you with today?           01:43 PM, 17th Oct                     hi                    Now           01:44 PM, 17th Oct                   Mohad                   You can now track it online at https://rb.gy/2y9ril using tracking number (RP1017210004528).           01:44 PM, 17th Oct                     hi                    Can i see it online?           01:44 PM, 17th Oct                     hi                    How will i get the refund?           01:44 PM, 17th Oct                   Mohad                   I could see through the return request that the refund will be processed to you My credit wallet.           01:45 PM, 17th Oct                   Mohad                   Once the items are collected we will process the refund           01:47 PM, 17th Oct                   Mohad                   We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.           01:47 PM, 17th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3235681